## resistor-decoder 1.0+git20210809.5d4be1c

=== debian/changelog ===
resistor-decoder (1.0+git20210809.5d4be1c-1) unstable; urgency=medium

  * Initial release. (Closes: #1110810)

 -- Maytham Alsudany <maytham@debian.org>  Mon, 11 Aug 2025 15:51:07 +0800
