=== debian/control ===
Source: resistor-decoder
Section: electronics
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/VoxelCubes/ResistorDecoder
Vcs-Browser: https://salsa.debian.org/python-team/packages/resistor-decoder
Vcs-Git: https://salsa.debian.org/python-team/packages/resistor-decoder.git

Package: resistor-decoder
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-pyside6.qtcore,
 python3-pyside6.qtwidgets,
 python3-pyside6.qtsvgwidgets,
 python3-pyside6.qtgui,
Description: Qt GUI tool for decoding through-hole resistors and SMD parts
 resistor-decoder is a standalone Qt GUI tool for color bands on through-hole
 resistors and number codes on SMD parts. It supports 3, 4, 5, and 6 band
 resistors, as well as standard SMD codes, including the EIA-96 standard.
