=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=resistor-decoder

%:
	dh $@ --buildsystem=pybuild
